/*--- Avanquest WebEasy Page Style ---*/


.cc28               { /* Common */
	border          :   0.00pt none #0d1c2f;
	}
.cc29               { /* Common */
	clip            : rect(0.00pt,24.75pt,17.25pt,0.00pt);
	}
.cc30               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,233.25pt,0.75pt,0.00pt);
	}
.cc31               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,71.25pt,15.75pt,0.00pt);
	}
.cc32               { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #27a3de;
	}
span#e46            { /* images/ice_australia0040... */
	background      : transparent url(images/ice_australia004017.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 959.25pt;
	width           : 767.25pt;
	height          : 126.75pt;
	}
span#e45            { /* images/ice_australia0040... */
	background      : transparent url(images/ice_australia004016_1100.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             : 80.50pt;
	width           : 759.75pt;
	height          : 1165.25pt;
	}
h5#e44              { /* Click & Collect Location... */
	font            : bold 36pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #27a3de;
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             :  120.75pt;
	width           : 499.50pt;
	height          : 114.00pt;
	}
span#e43            { /* images/ice_australia0040... */
	background      : transparent url(images/ice_australia004015.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             : 270.25pt;
	width           : 694.50pt;
	height          : 332.25pt;
	}
div#e42             { /* Click & Collect */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 427.50pt;
	top             :  50.25pt;
	width           :  81.75pt;
	height          :  14.25pt;
	}
a#a42               { /* Click & Collect */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
div#e41             { /* Exchange Rates */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 513.75pt;
	top             :  50.25pt;
	width           :  87.75pt;
	height          :  13.50pt;
	}
a#a41               { /* Exchange Rates */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
span#e40            { /* images/wd1022.png */
	background      : transparent url(images/wd1022.png) no-repeat top left;
	position        : absolute;
	left            : 513.75pt;
	top             :  50.25pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
span#e39            { /* images/wd1022.png */
	background      : transparent url(images/wd1022.png) no-repeat top left;
	position        : absolute;
	left            : 428.25pt;
	top             :  50.25pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
span#e38            { /* images/wd1022.png */
	background      : transparent url(images/wd1022.png) no-repeat top left;
	position        : absolute;
	left            : 606.00pt;
	top             :  50.25pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
span#e37            { /* images/wd1022.png */
	background      : transparent url(images/wd1022.png) no-repeat top left;
	position        : absolute;
	left            : 666.75pt;
	top             :  51.00pt;
	width           :   1.50pt;
	height          :  18.75pt;
	}
div#e36             { /* English */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	position        : absolute;
	left            : 703.50pt;
	top             :   7.50pt;
	width           :  49.50pt;
	height          :  14.25pt;
	}
a#a36               { /* English */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}
img#e35             { /* images/ice-logo.png */
	position        : absolute;
	left            :  10.50pt;
	top             :  27.75pt;
	width           : 127.50pt;
	height          :  51.00pt;
	}
div#e34             { /* Locations */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 609.75pt;
	top             :  51.00pt;
	width           :  49.50pt;
	height          :  12.75pt;
	}
a#a34               { /* Locations */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
div#e33             { /* About us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 672.75pt;
	top             :  51.00pt;
	width           :  45.00pt;
	height          :  12.75pt;
	}
a#a33               { /* About us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	}
img#e32             { /* images/ice_australia0040... */
	position        : absolute;
	left            : 225.75pt;
	top             :   0.00pt;
	width           : 542.25pt;
	height          :  36.00pt;
	}
span#e31            { /* images/ice_australia0040... */
	background      : transparent url(images/ice_australia004013.gif) no-repeat top left;
	position        : absolute;
	left            : 405.00pt;
	top             :   6.00pt;
	width           : 267.00pt;
	height          :  22.50pt;
	}
div#e30             { /* ICE Australia */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 450.75pt;
	top             :   7.50pt;
	width           :  64.50pt;
	height          :  12.75pt;
	}
a#a30               { /* ICE Australia */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e29             { /* Contact us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	position        : absolute;
	left            : 606.00pt;
	top             :   8.25pt;
	width           :  57.00pt;
	height          :  15.00pt;
	}
a#a29               { /* Contact us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}
span#e28            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001018.jpg) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             :   6.75pt;
	width           :  24.75pt;
	height          :  17.25pt;
	}
span#e27            { /* images/ice_australia0040... */
	background      : transparent url(images/ice_australia004011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 233.25pt;
	height          :   0.75pt;
	}
span#e26            { /* images/ice_australia0040... */
	background      : transparent url(images/ice_australia004010.gif) no-repeat top left;
	position        : absolute;
	left            : 696.00pt;
	top             :  11.25pt;
	width           :  71.25pt;
	height          :  15.75pt;
	}
div#e25             { /* English */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	position        : absolute;
	left            : 687.00pt;
	top             :   9.00pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
a#a25               { /* English */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #02badb;
	}
h5#e24              { /* Conveniently located at ... */
	font            : bold 12pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             : 171.75pt;
	width           : 252.75pt;
	height          :  15.00pt;
	}
h3#e23              { /* You can exchange your do... */
	font            : 10pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             : 192.00pt;
	width           : 695.25pt;
	height          :  44.25pt;
	}
h5#e22              { /* Cairns */
	font            : bold 24pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #27a3de;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 600.75pt;
	width           : 317.25pt;
	height          :  62.25pt;
	}
h5#e100              { /* Shop */
	font            : bold 12pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 40.50pt;
	top             : 670.75pt;
	width           : 252.75pt;
	height          :  12.00pt;
	}
	
h5#e101              { /* Shop */
	font            : 10pt 'Helvetica','Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 40.50pt;
	top             : 700.75pt;
	width           : 600.75pt;
	height          :  12.00pt;
	}
	
span#e21            { /* images/ice_australia0040... */
	background      : transparent url(images/ice_australia004009.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             : 798.00pt;
	width           : 295.50pt;
	height          : 122.25pt;
	}
span#e20            { /* images/ice_australia0040... */
	background      : transparent url(images/ice_australia004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             : 632.25pt;
	width           : 295.50pt;
	height          : 122.25pt;
	}
span#e19            { /* images/ice_australia0040... */
	background      : transparent url(images/ice_australia004007.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             : 798.00pt;
	width           : 295.50pt;
	height          : 127.50pt;
	}
span#e18            { /* images/ice_australia0040... */
	background      : transparent url(images/ice_australia004006.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 632.25pt;
	width           : 295.50pt;
	height          : 127.50pt;
	}
h3#e17              { /* 4 pick-up locations at C... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 579.75pt;
	width           : 329.25pt;
	height          :  18.00pt;
	}
span#e16            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 621.75pt;
	top             : 966.75pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
span#e15            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 657.75pt;
	top             : 966.75pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
span#e14            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 691.50pt;
	top             : 966.75pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
span#e13            { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 725.25pt;
	top             : 966.75pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
div#e12             { /* About Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :   0.00pt;
	top             : 966.00pt;
	width           :  80.00pt;
	height          :  12.00pt;
	}
a#a12               { /* About Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e11             { /* Contact Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :  65.75pt;
	top             : 966.00pt;
	width           : 80.00pt;
	height          :  22.50pt;
	}
a#a11               { /* Contact Us */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e10             { /* Career */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 130.75pt;
	top             : 966.00pt;
	width           :  80.00pt;
	height          :  12.00pt;
	}
a#a10               { /* Career */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e9              { /* Privacy Policy */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 197.25pt;
	top             : 966.00pt;
	width           : 90.25pt;
	height          :  22.50pt;
	}
a#a9                { /* Privacy Policy */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e9_1              { /* Terms */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 275.25pt;
	top             : 966.00pt;
	width           : 80.00pt;
	height          :  22.50pt;
	}
a#a9_1                { /* Terms */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e9_2             { /* Legal */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 330.25pt;
	top             : 966.00pt;
	width           : 80.00pt;
	height          :  26.25pt;
	}
a#a9_2               { /* Legal */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e9_3             { /* FAQs */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 380.25pt;
	top             : 966.00pt;
	width           : 80.00pt;
	height          :  26.25pt;
	}
a#a9_3               { /* FAQs */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}		
span#e8             { /* images/ice_australia0040... */
	background      : transparent url(images/ice_australia004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 528.00pt;
	top             :1017.00pt;
	width           : 224.25pt;
	height          :  63.00pt;
	}
h6#e7               { /* ICE Currency Services Au... */
	font            : bold 12pt 'Calibri';
	color           : #27a3de;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             :1017.00pt;
	width           : 260.50pt;
	height          :  35.25pt;
	}
h6#e6               { /* Cairns International Air... */
	font            : bold 10pt 'Calibri';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             :1029.75pt;
	width           : 250.25pt;
	height          :  17.25pt;
	}
h6#e5               { /* © Copyright 2014 */
	font            : bold 10pt 'Calibri';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             :1065.75pt;
	width           :  90.00pt;
	height          :  13.50pt;
	}
h6#e4               { /* Tenancy T 1/2, Airport A... */
	font            : bold 10pt 'Calibri';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             :1042.50pt;
	width           : 250.25pt;
	height          :  17.25pt;
	}
h6#e3               { /* Cairns, QLD 4870 */
	font            : bold 10pt 'Calibri';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             :1042.50pt;
	width           :  73.50pt;
	height          :  17.25pt;
	}
span#e2             { /* images/ice_australia0010... */
	background      : transparent url(images/ice_australia001009.gif) no-repeat top left;
	position        : absolute;
	left            : 145.50pt;
	top             :  36.00pt;
	width           :   1.50pt;
	height          :  36.75pt;
	}
div#e1              { /* A World\ \Leader in\ \Fo... */
	position        : absolute;
	left            : 153.75pt;
	top             :  37.50pt;
	width           :  41.25pt;
	height          :  51.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 768.00pt;
	height          :1087.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
